Sign in to follow this  
Purr

Air Hauler with P3D v2.2?

Recommended Posts

Hey Guys,

 

Anyone having any luck with this? I've installed the latest FSUIPC and FSUIPC works with P3D v2.2 no problems but Air Hauler keeps stating that "FSUIPC needs to be installed". I've been on the Mutley Forums but most of the people having this message are running FSX.

 

I've tried with and without Estonia Migration Tool, but to no avail. Seems like something in the configuration or installation process but I wanted to know if anyone else has got it running, again with P3D v2.2 (and hot fix of course).

 

Thanks,

 

Alex

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

Not sure if this helps as I am using WideFs running AH on a laptop - installed fsuipc v 4.931 and wideclient 6.999 first then the hotfix last, and it was up and running. If you have a spare pc/laptop around this approach works well.

 

Regards

Share this post


Link to post

Dont see why it shouldn't work on one pc with v fsuipc4.931. Then re-install AH.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this